.sign_in {
    width: 500px;
    height: 500px;  
    margin: 0 auto;    
}

.title_sign {
    color: var(--white);
    font-size: 20px;
    margin-bottom: 30px;
}

.input_style {
    width: 252px;
    height: 40px;
    /* margin-top: 16px; */
    display: block;
    margin-bottom: 20px;  
}

.sign_btn {
    width: 120px;
    height: 40px;
    font-size: 18px;
    background-color: var(--bg-color);
    color: var(--white);
    border: 2px solid var(--tiffany);
    margin-right: 10px;
    margin-top: 14px;
}

.sign_btn:hover {
    color: var(--tiffany);
    border: 2px solid var(--white);
}

.invalid_password {
    color: salmon;
}

.checkbox_age {
    color: white;
}